<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CST-120 Syllabus</title>
</head>


<body>
    <h1 align="center">CST-120 Web Development Syllabus</h1>
    <p align="center"><img src="https://download.logo.wine/logo/Grand_Canyon_University/Grand_Canyon_University-Logo.wine.png" alt="gcu logo" width="200"; height="100"></p>
    <h2><font face = "Times New Roman" color = "black" size = "5">Course Description</font></h2>
    
    <p>
        This course introduces the fundamental concepts and syntax of the web
        development language including HTML, CSS, and JavaScript. The course
        focuses on foundation required to build complex dynamic web applications.
        Prerequisite: none.
    </p>
    <h2>Credits</h2>
    <p>4</p>
    <h2>Required Course Materials</h2>
    <h3>Textbook</h3>
    <p>
        There is no textbook for this class. Weekly readings are from the W3
        Schools we site.
    </p>
    <h3>Microsoft Video Studio Code</h3>
    <p>
        Install this tool per the Activity 1 Guide and per the instructions as
        specified by your instructor
    </p>
    <h3>Bootstrap Studio</h3>
    <p>
        This course requires the use of Bootstrap Studio.<br /><br />
        Access the Bootstrap Studio website. Then, Scroll down to the bottom of
        the Home Page to the FAQ link. Click on The FAQ link. Scroll to the bottom
        of the FAQ where the question is asked if there "Is a a student license."
        Click on the Apply link.<br /><br />
        Fill out the Application for the Student License form and submit the
        request.<br />
        Be sure to install as Specified by your instructor.
    </p>
    <h2>Additional Materials</h2>
    <h3>Laptop</h3>
    <p>
        This course requires students to have a laptop. Students will use their
        laptops to complete the course assignments.Technical specifications can be
        found in the University Policy Handbook.
    </p>
    <h3>Activity Guide</h3>
    <p>
        Refer to this resource when completing the course CLC Milestone
        assignments.
        <hr>
    <p>TODO List</p>
    <ol>
        <li>Learn about HTML TABLES</li>
        <li>Learn about HTML Links</li>
    </ol>
    <li><a> href="page2.html">Topics and Objectives</a></li>
    </p>
</body>

</html>
<a hrf="index.html">Go Back to the main Page</a>